[Pkg-zope-developers] Bug#339049: zope-plonearticle: is not available as a product to install

Anand Kumria wildfire at progsoc.org
Mon Nov 14 18:12:54 UTC 2005

Package: zope-plonearticle
Version: 3.18-2
Severity: normal


I've just done an 'apt-get install zope-plonearticle' and restarted zope
like I (assume) is required.  However it does not show up as an
installable product in portal_quickinstaller.


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-rc3
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)

Versions of packages zope-plonearticle depends on:
ii  python2.3-imaging             1.1.5-4    Python Imaging Library
ii  zope-cmfplone                 2.1-2      content management system based on
ii  zope-common                   0.5.13     common settings and scripts for zo
ii  zope-pts                      1.2.1-2    placeless translation service for 
ii  zope-zaaplugins               2.21-5     collection of ZAttachment plugins
ii  zope-zattachmentattribute     2.21-5     simple attachment handler for zope
ii  zope2.8                       2.8.3-1    Open Source Web Application Server

zope-plonearticle recommends no packages.

-- no debconf information

More information about the Pkg-zope-developers mailing list